<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:cfg="http://software.in2p3.fr/lavoisier/config.xsd"
                xmlns:xi="http://www.w3.org/2001/XInclude">
    <xsl:output method="xml"/>
    <xsl:param name="main"/>

    <xsl:template match="/">
        <list version="{/cfg:config/@version}">
            <href><xsl:value-of select="$main"/></href>
            <xsl:apply-templates/>
        </list>
    </xsl:template>

    <xsl:template match="xi:include">
        <href><xsl:value-of select="@href"/></href>
        <xsl:apply-templates select="document(@href)/*"/>
    </xsl:template>

    <xsl:template match="*">
        <xsl:apply-templates/>
    </xsl:template>
</xsl:stylesheet>