<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:include href="/resource/xsl/head.xsl"/>
    <xsl:include href="/lavoisier/navbar"/>
    <xsl:output method="html" encoding="utf-8" indent="yes"/>

    <xsl:template match="/">
        <html>
            <xsl:call-template name="head"/>
            <body data-twttr-rendered="true">
                <xsl:call-template name="navbar"/>
                <div class="container">
                    <h2 class="page-title text-center">Documentation</h2>
                    <xsl:copy-of select="*"/>
                </div>
            </body>
        </html>
    </xsl:template>
</xsl:stylesheet>